
/*************************
 * CopyRight AldiaGaming *
 *************************/
#usrCard{
    width:200px;
    height: 60px;
    float:right;
    background-color: #555555;
    border:solid 5px #0000ff;
    border-bottom: 4px solid #0000cc;
    border-right: 3px solid #0000cc;
    padding-top: 10px;

}
#header {
    text-align: center;
}
#mainLogo{
    height: 125px;
}
nav{
    background-color: #000000;
    border-radius: 15px;    
    text-align: center;
}
header{
    text-align: center
}
header table { 
    background-color: #000000;
    border-radius: 15px;
    padding: 10px;
}
header tr td{
    font-size: 20px;
    background-color: #0000ff;
    width: 1%;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    border-bottom: 4px solid #0000cc;
    border-right: 3px solid #0000cc;
}
header tr td:hover{
    background-color: #0000ff;
    border-top: 3px solid #0000cc;
    width: 1%;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    border-bottom: none;
    border-right: none;
}
header tr td a {
    text-decoration: none;
    color: #ffffff;
}
header tr td a:visited {
    text-decoration: none;
    color: #ffffff;
}
body {
    background-color: #505050;
    color: #fcfcfc;
    font-size: 20px
}
video {
	width: 100%;
	height: auto;
}
body main {	
    background-color: #252525;
    border-radius: 20px;
    padding: 15px;
}
body main table td {	
	vertical-align:top;
}
#chatbox{	
	vertical-align:top;
	width: 20%;
}
body main chatbox {
    display: inline-block;
	width: 100%;
	
}
body main table chatbox table{
    border-radius: 10px;
    padding: 5px;
    background-color: #303030;
	width: 100%;
}
body main table chatbox table td{	
    border-radius: 10px;
    padding: 5px;
    background-color: #101010;
	width: 100%;
}
footer {	
    font-size: 10px;	
}
#loginHead{
    margin-top: 30px;
    text-align: center;
    font-size: 30px;
}
#login {
    margin: auto;
    width: 75%; 
}
#login fieldset {
    text-align: center;
    border: 5px #a0a0a0 solid
}
#login fieldset label{
    font-size: 20px;
}
#login fieldset input{
    width:75%;
    background-color: #f0f0f0;
}
#login .submitBTN{
    color: #fff;
    padding: 5px;
    margin: 10px;
    background-color: #4caf50;
    border:none;
    margin: auto;
    width: 75%; 
}
#login #submitBTN{
    color: #fff;
    padding: 5px;
    margin: 10px;
    background-color: #4caf50;
    border:none;
    margin: auto;
    width: 75%; 
}
#rilHead{
    margin-top: 30px;
    text-align: center;
    font-size: 30px;
}
#ril {
    margin: auto;
    width: 75%; 
}
#ril fieldset {
    text-align: center;
    border: 5px #a0a0a0 solid;
    border-radius: 15px;
}
#ril fieldset label{
    font-size: 20px;
}
#ril fieldset input{
    width:75%;
    background-color: #f0f0f0;
    border-radius:8px;
}
#ril #submitBTN {
    color: #fff;
    padding: 5px;
    margin: 10px;
    background-color: #4caf50;
    border: 3px outset #00aa00;
    border-radius:6px;
    margin: auto;
    width: 100%;
}
#ril #submitBTN:hover {
    border: none;
}
#ril #submitBTN:active {
    border: none;
    background-color: #3b803e;
    transform: scale(0.95);
    border-radius:8px;
}
#ril #submitBTN:disabled {
    border: none;
    background-color: #324b33;
    transform: scale(1)
}
.submitBTN{
    color: #fff;
    padding: 5px;
    margin: 10px;
    background-color: #4caf50;
    border:none;
    margin: auto;
    width: 75%; 
}
#login .cancelBTN{
    color: #fff;
    padding: 10px;
    margin: 10px;
    background-color: #f44336;
    border:none;
    margin: auto;
}
.cancelBTN{
    color: #fff;
    padding: 10px;
    margin: 10px;
    background-color: #f44336;
    border:none;
    margin: auto;
    width: 75%; 
}
#loginFoot {
    padding: 20px;
    background-color: #a0a0a0;
    margin-bottom: 30px;
}
.createForm fieldset{
    text-align: center;
}
.createForm textarea{
    width: 75%;
    height: 100px;
}
.catTable{
    margin: auto;
    background-color: black;
    width: 75%;
    border-radius: 10px;
    padding: 3px;
}
.catDis{
    font-size: 20px;
    background-color: #0000ff;
    width: 5%;
    padding: 5px;
    border-radius: 10px;
    text-align: center;
    border-bottom: 4px solid #0000cc;
    border-right: 3px solid #0000cc;

}
.postDis td{
    width: 40%;
    background-color: #555;
    border-radius: 5px;
    padding: 3px;
}
#newPostBTN{
    text-align: center;
}

a{
    color:#ddd
}
a:visited{
    color:#ccc
}

/*Color style*/
.red {
    color: #ff0000
}
.green {
    color: #00ff00
}
.blue {
    color: #0000ff
}
/*end*/

/* Replace <i><b><u>*/
.i {
    font-style: italic
}

.b {
    font-weight: bold
}

.u {
    text-decoration: underline
}
/*end*/

/* Popup container */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  margin: auto;
  width: 100%;
  text-align: center;
}

/* The actual popup (appears on top) */
.popup .popuptext {
  visibility: hidden;
  width: 50%;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 25%;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}
/*
 random info
 
 Text decoration:
 overline
 line-through
 underline
 underline overline
 
 font style:
 normal
 italic
 oblique
 
 font weight:
 normal
 bold
 1-999
*/

/*************************
 * CopyRight AldiaGaming *
 *************************/
